Bug 8712 - Loopback installation allows selection of other partitions
Summary: Loopback installation allows selection of other partitions
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-21 15:03 UTC by Tim Waugh
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-15 22:09:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2000-01-21 15:03:06 UTC
When installing with / on a FAT partition, you get a warning box telling you that you
can't use other filesystems. But Disk Druid let's you. ;-)

Comment 1 Michael Fulbright 2000-02-24 17:01:59 UTC
This improvement has been added to the features list.

Comment 2 Michael Fulbright 2000-09-15 22:09:38 UTC
Should be fixed in 7.0


Note You need to log in before you can comment on or make changes to this bug.